.online_booking_container{padding:10px 10px 10px 50px; float:left; overflow: hidden; width: 97%;}

.online_booking h4{font-size:16px; color:#585b5d; padding-bottom: 8px; border-bottom: 1px dotted #969696; margin-bottom: 14px; font-weight: normal;}


.online_booking_container .form_left{float:left; width:100%; padding-bottom: 7px;}
#compleation_date, .delivery-method  {padding-bottom: 7px;}
#compleation_date {width: 97%;}
.online_booking_container .form_left_address{float:left; width:620px; margin-top:20px;}
.online_booking_container .form_right{float:right; width:306px; }

.online_booking_container label{display:block; font-weight:normal; font-size:13px; color:#8f9192; text-align:left; width:164px; float:left; margin:5px 8px 0 0px;}

.online_booking_container label.comp-label {width:125px; margin-left: 30px;}

.online_booking_container .label-txt-3 {display:block; font-weight:normal; font-size:13px; color:#ffbc3a; line-height: 31px;}

.online_booking_container label.right_label{display:block; font-weight:bold; font-size:11px; color:#616161; text-align:left; width:125px; float:left; margin:0 5px 8px 0;}


.online_booking_container input.textbox_03{ padding:8px 8px 9px 8px; color:#8f9192; font-size:14px; width:423px; margin-bottom: 7px;}

.online_booking_container input.quote-textbox_2 { padding:7px 10px 10px; color:#bcbdbe; font-size:14px; width:116px;}


.online_booking_container input.textbox_150{padding:8px 8px 9px 8px; color:#8f9192; font-size:14px; width:190px;}
.online_booking_container input.textbox_400{border:1px solid #a4a4a4; height:15px; background-color:#ffffff; padding:0px; color:#949494; font-size:11px; width:400px;}

.online_booking_container .strip_line{ border:0px; height:1px; background-color:#9FD5F9 !important; color:#c8c8c8 !important; 
                                       width:100%; text-align:left!important; float:left; display:inline; margin-bottom:10px; margin-top:-3px !important;}

.online_booking_container textarea.textarea_02{padding:3px 0px 0px 0px; color:#949494; height:82px; width:438px; }

.online_booking_container textarea.textarea_03{border:1px solid #a4a4a4; background-color:#ffffff; padding:3px 0px 0px 0px; color:#949494; font-size:11px; height:65px; width:280px;}

.online_booking_container br{clear:left;}
.online_booking_container font{font-size:12px; color:#878787; font-weight:normal;}




.online_booking_container input.textbox_date{border: none; padding:7px 10px 10px 10px; color:#bcbdbe; font-size:14px; width:64px; }

.online_booking_product{padding:10px 0 0 0; float:left; width:100%;}

.add_more{background:url(../images/add_more.gif) no-repeat bottom right; width:90px; height:20px; margin-right:74px; float:right; }

.online_booking_product label.product_txt{font-weight:normal; font-size:13px; color:#8f9192; text-align:left; float:left; margin:0 5px 0px 0; width:350px !important; line-height:23px; display: inline;}
.online_booking_product label.qty_txt{display:inline; font-weight:normal; font-size:13px; color:#8f9192; text-align:left; float:left; margin:0 5px 0px 0; width:64px; line-height:20px;}

.online_booking_product input.textbox_date{ padding:7px 10px 10px 10px; color:#bcbdbe; font-size:14px; width:116px; }
.online_booking_product input.textbox_qty{ color:#bcbdbe; font-size:14px; width:34px !important;}

.online_booking_product label.information_txt{font-weight:normal; font-size:13px; color:#8f9192; text-align:left; float:left; margin:0 32px 0px 13px; width:350px !important; line-height:23px;}
.online_booking_product label.information_txt font{font-size:11px; font-weight:normal; color:#616161; line-height:16px;}
.light_blue{font-size:12px; color:#ffbc3a; font-weight:normal; float: left; margin: -42px 0 0 150px;}
.remove-product {padding-top:8px;}

#unfortunate-msg { display: none; }
#unfortunate-msg { color: red; }
label.radio-use { font-size: 12px; font-weight: 600; color: #9e9d98; width: 100px !important; }
input[type="radio"] { position: relative; top: 2px; }
.qq-use-select { margin-bottom: 30px; }

.rentalCalendar>label { display: inline !important; }

input.qq-btn {
    background: #3D7DCD;
    padding: 15px 15px 15px 55px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 30px;
    font-weight: 600;
    font-size: 16px;
}

.qq-submit:before {
    content: "\f00c";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #3D7DCD;
    border-radius: 50px;
    background: #fff;
    margin-left: 10px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    position: absolute;
    top: 8px;
}

.quickQuoteRight .formBottom { padding-left: 68px; position: relative; }

.qq-rentalPeriod>.rentalCalendar input {
    width: 205px !important;
    display: inline !important;
    float: none !important;
    margin-bottom: 12px;
}

label.qq-date-label {
    width: 80px !important;
    float: left !important;
    white-space: unset !important;
}

.quickQuoteRight label { display: inline-block; width: 90px !important; }

span.outlet-notice {
    font-size: 12px;
    color: #9e9d98;
    display: inline-block;
    width: 253px;
    position: relative;
    left: 100px;
    margin-top: 20px;
}

label.qq-captcha-label { width: 100% !important; }

.quickQuoteRight .formBottom { padding-left: 100px !important; }

i.fa.fa-calendar { color: #FFBC3A; font-size: 18px; }

.online_booking_product label.qty_txt { width: 64px !important; }

.quickQuoteRight .formBottom { padding-left: 68px; margin-top: 30px; }

.qq-form-footer ul { display: flex; justify-content: space-between; padding: 0; margin: 20px 0 0 0; color: #868686; }

.qq-form-footer i.fa.fa-check { color: #FFBC3A; margin-right: 15px; }

.qq-testimonial .clientsTestimonial .flex-control-paging li a { border: 3px solid #3D7DCD !important; background: #3D7DCD !important; }
.qq-testimonial .clientsTestimonial .flex-control-paging li a.flex-active { background: 0 0 !important; }
section.content.bg-grey.leaseSection.qq-testimonial { padding: 0; }

section.content.bg-grey.qq-form-container { padding-bottom: 0px; }
.qq-margin-btm { height: 20px; }

.rental-select-notice { font-size: 12px; color: red; }

@media only screen and (max-width: 995px) {.qq-form-footer { padding: 15px; } }

@media only screen and (max-width: 820px) { span.outlet-notice { width: 220px !important; left: 0 !important; } }

@media only screen and (max-width: 786px) { .quickQuoteRight label { display: inline-block !important; min-width: 180px !important; } }

@media only screen and (max-width: 781px) { .formElements .errornomargin { padding-left: 0; } }

@media only screen and (max-width: 768px) {
	.formLeft label, formRight label { display: block !important; width: 100% !important; }
	.qq-use-select input[type="radio"] { margin-right: 10px; }
	label.qq-date-label { display: block !important; width: 100% !important; }
	span.outlet-notice { width: 100% !important; }
	.captcha-hide-mobile { display: none; }
	.qq-form-footer ul { display: block; }
	.qq-use-select label.radio-use { display: inline-block !important;
	 width: 100% !important; width: unset !important; margin-right: 15px; }  
}

@media only screen and (max-width: 640px) { .rentalCalendar .fa-calendar { display: none !important; } }
@media only screen and (max-width: 480px) { .quickQuoteRight .formBottom { padding-left: 0 !important; } }

@media only screen and (min-width: 769px) { .qq-captcha-container { display: none !important; } }

@media only screen and (max-width: 710px) and (min-width: 640px)  {
	.online_booking_product label.qty_txt { width: 80px !important; }
}

@media only screen and (min-width: 782px) {
	.formElements .errornomargin {
	    padding-left: 98px;
	    display: block;
	    margin-top: 5px;
	}
}









